PDA

View Full Version : how to use sass with extjs4.2.1



quincyChan
23 Oct 2013, 3:06 AM
when i use compass compile, system show error msg. how to do? who can help me ? thanks
46498

Gary Schlosberg
24 Oct 2013, 6:16 PM
It might help to take a look at this guide:
http://docs.sencha.com/extjs/4.2.1/#!/guide/theming